### Method

# Gtk Label get_label

#### Declaration [src]

    const char*
    gtk_label_get_label (
      GtkLabel* self
    )

#### Description [src]

Fetches the text from a label.

The returned text includes any embedded underlines indicating mnemonics and Pango markup. (See `gtk_label_get_text()`).

Gets property | `Gtk.Label:label`

#### Return value

Type: `const char*`

The text of the label widget. This string is owned by the widget and must not be modified or freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.